summaryrefslogtreecommitdiff
path: root/debian/po
diff options
context:
space:
mode:
authorYuri Kozlov <yuray@komyakino.ru>2009-01-04 12:27:17 -0800
committerSteve Langasek <steve.langasek@ubuntu.com>2019-01-03 17:28:22 -0800
commita829f363c99dcdf365e14baae146f823189e695a (patch)
tree4af8d5db7bdfe23a7dbc99f907e5e32ff62fd6af /debian/po
parentddf041cbf690c0fb784744caeb81f8d316e7eaa7 (diff)
Updated Russian debconf translation
Diffstat (limited to 'debian/po')
-rw-r--r--debian/po/ru.po34
1 files changed, 20 insertions, 14 deletions
diff --git a/debian/po/ru.po b/debian/po/ru.po
index dc03bbbc..fe3e344b 100644
--- a/debian/po/ru.po
+++ b/debian/po/ru.po
@@ -3,13 +3,14 @@
# This file is distributed under the same license as the PACKAGE package.
#
# Yuri Kozlov <kozlov.y@gmail.com>, 2007.
+# Yuri Kozlov <yuray@komyakino.ru>, 2009.
msgid ""
msgstr ""
-"Project-Id-Version: 0.99.7.1-4\n"
+"Project-Id-Version: pam 1.0.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
"POT-Creation-Date: 2008-12-28 01:17-0600\n"
-"PO-Revision-Date: 2007-09-25 20:51+0400\n"
-"Last-Translator: Yuri Kozlov <kozlov.y@gmail.com>\n"
+"PO-Revision-Date: 2009-01-01 13:11+0300\n"
+"Last-Translator: Yuri Kozlov <yuray@komyakino.ru>\n"
"Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
@@ -22,7 +23,7 @@ msgstr ""
#. Description
#: ../libpam0g.templates:1001
msgid "Services to restart for PAM library upgrade:"
-msgstr "Сервисы, которые будут перезапущены после обновления библиотеки PAM:"
+msgstr "Службы, которые будут перезапущены после обновления библиотеки PAM:"
#. Type: string
#. Description
@@ -34,9 +35,9 @@ msgid ""
"needed."
msgstr ""
"Чтобы задействовать новые версии модулей из libpam нужно перезапустить "
-"большинство сервисов, использующих PAM. Внимательно просмотрите и "
-"отредактируйте (если необходимо) список (элементы разделяются пробелом) "
-"сценариев сервисов из init.d, которые будут перезапущены."
+"большинство служб, использующих PAM. Внимательно просмотрите и при "
+"необходимости отредактируйте список (элементы разделяются пробелом) "
+"сценариев из init.d для служб, которые будут перезапущены."
#. Type: error
#. Description
@@ -54,15 +55,15 @@ msgid ""
"services by hand before further X logins will be possible."
msgstr ""
"Для работы с новой версией libpam программам для входа в систему kdm, wdm и "
-"xdm требуется перезапуск, но это прервёт все запущенные X-сессии. Поэтому "
-"вам нужно перезапустить эти сервисы вручную для того, чтобы можно было снова "
+"xdm требуется перезапуск, но это прервёт все запущенные X-сеансы. Поэтому "
+"вам нужно перезапустить эти службы вручную для того, чтобы можно было снова "
"входить в систему через X."
#. Type: error
#. Description
#: ../libpam0g.templates:3001
msgid "Failure restarting some services for PAM upgrade"
-msgstr "При обновлении PAM перезапуск некоторых сервисов завершился неудачно"
+msgstr "При обновлении PAM перезапуск некоторых служб завершился неудачно"
#. Type: error
#. Description
@@ -70,7 +71,7 @@ msgstr "При обновлении PAM перезапуск некоторых
msgid ""
"The following services could not be restarted for the PAM library upgrade:"
msgstr ""
-"При обновлении библиотеки PAM не удалось перезапустить следующие сервисы:"
+"При обновлении библиотеки PAM не удалось перезапустить следующие службы:"
#. Type: error
#. Description
@@ -78,14 +79,13 @@ msgstr ""
msgid ""
"You will need to start these manually by running '/etc/init.d/<service> "
"start'."
-msgstr ""
-"Вам нужно перезапустить их вручную, выполнив '/etc/init.d/<сервис> start'."
+msgstr "Вам нужно запустить их вручную, выполнив '/etc/init.d/<служба> start'."
#. Type: error
#. Description
#: ../libpam-modules.templates:1001
msgid "xscreensaver and xlockmore must be restarted before upgrading"
-msgstr ""
+msgstr "Перед обновлением требуется перезапустить xscreensaver и xlockmore"
#. Type: error
#. Description
@@ -98,3 +98,9 @@ msgid ""
"stopped before continuing this upgrade, to avoid locking your users out of "
"their current sessions."
msgstr ""
+"Обнаружено, что в системе запущен один или несколько процессов xscreensaver "
+"или xlockmore. Из-за изменений в библиотеке, обновление пакета libpam-"
+"modules приведёт к невозможности выполнения аутентификации из этих программ. "
+"Перед тем как продолжить обновление вам нужно перезапустить или остановить "
+"работу этих программ, чтобы избежать блокировки пользователей в их активных "
+"сеансах."